Subject: RE:Message from Walmart.com Customer: Ask a question, 200011741790270 #Ref 20240227003120131
From: "[email-masked]" <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Tue, 27 Feb 2024 11:22:26 -0800

Hello Amber / Walmart-

Thank you for your email.  Unfortunately, it is too late to cancel or edit information for Order # 200011741790270 / Purchase Order No: 108905993795010, as this order is already processing and too far into the system to prevent shipment at this time.

Sincerely,

Kyle

Designer Living Customer Service

[email-masked]

===============================================================================

Dear Designer Living Inc.,

Amber Jones wants to connect with you for the order below:

Customer Order Number:  200011741790270

Purchase Order No:  108905993795010

Reason for Contact:  Ask a question

Item name/number:  Comfort Spaces Full/Queen Cozy Velvet Comforter Sets 3-Piece Down Alternative Bedding Sets Gray/1969928701

Customer Message:

Can I get the pink one I thought I ordered it

What you need to do now:

1. Reply to this message to contact the customer, and do so within 48 hours, per the guidelines outlined in the Marketplace Seller Customer Care Requirements.

2. If there has been no reply to this communication within 48 hours, Walmart may proactively refund the customer.

Thank you,

Your Walmart Customer Care Team